@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700,300italic,400italic,500italic,700italic);
@import url(http://fonts.googleapis.com/css?family=Bitter:400,700,400italic);
/******************************************************************
Site Name: Business Archives Council
Author: CBJ Digital, Chris Brown
Date: May 2015

Stylesheet: Main Stylesheet
******************************************************************/
/*********************
Variables
*********************/
/*********************
Mixins
*********************/
/* line 5, ../sass/base/_typography.scss */
body {
  font-family: "Ubuntu", Helvetica, Arial, sans-serif;
  font-size: 87.5%;
  font-weight: 400;
  line-height: 1.6;
  color: #464a3c;
}
@media screen and (min-width: 767px) {
  /* line 5, ../sass/base/_typography.scss */
  body {
    font-size: 100%;
  }
}

/* line 21, ../sass/base/_typography.scss */
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
  font-family: "Ubuntu", Helvetica, Arial, sans-serif;
  font-weight: 500;
  color: #547f78;
  line-height: 1.25;
}

/* line 28, ../sass/base/_typography.scss */
h1, .h1 {
  font-size: 28px;
  font-size: 1.75rem;
}

/* line 33, ../sass/base/_typography.scss */
h2, .h2 {
  font-size: 23px;
  font-size: 1.421875rem;
}

/* line 38, ../sass/base/_typography.scss */
h3, .h3 {
  font-size: 20px;
  font-size: 1.203125rem;
}

@media screen and (min-width: 767px) {
  /* line 44, ../sass/base/_typography.scss */
  h1, .h1 {
    font-size: 32px;
    font-size: 2rem;
  }

  /* line 49, ../sass/base/_typography.scss */
  h2, .h2 {
    font-size: 26px;
    font-size: 1.625rem;
  }

  /* line 54, ../sass/base/_typography.scss */
  h3, .h3 {
    font-size: 22px;
    font-size: 1.375rem;
  }
}
/* line 61, ../sass/base/_typography.scss */
ul {
  list-style: none;
  padding-left: 0;
}

/* line 66, ../sass/base/_typography.scss */
a {
  color: #6d9f98;
}
/* line 69, ../sass/base/_typography.scss */
a:hover, a:focus {
  color: #486d67;
}

/* line 75, ../sass/base/_typography.scss */
header.branding a,
footer.footer-main .siteinfo a {
  color: white;
}

/* line 81, ../sass/base/_typography.scss */
header.branding .nav-main li a,
form input[type="submit"],
.picture .caption {
  font-family: "Bitter", Georgia, Cambria, Times New Roman, Times, serif;
}

/* line 84, ../sass/base/_typography.scss */
form input[type="submit"] {
  color: white;
}

/* line 87, ../sass/base/_typography.scss */
.picture .caption {
  font-size: 12px;
  font-size: .75rem;
  font-weight: 400;
  color: #547f78;
  margin: 8px 0;
  margin: .5rem 0;
}

/* line 98, ../sass/base/_typography.scss */
header.branding .nav-main li a,
.nav-supp .nav-sections li a {
  text-decoration: none;
}

/* line 104, ../sass/base/_typography.scss */
header.branding .nav-main li a {
  text-decoration: none;
}
/* line 107, ../sass/base/_typography.scss */
header.branding .nav-main li a:hover, header.branding .nav-main li a:focus {
  color: #c0dc6d;
}
/* line 111, ../sass/base/_typography.scss */
header.branding .nav-main h2.mobile-menu a {
  font-size: 14px;
  font-size: .875rem;
  font-weight: 400;
  color: white;
  text-transform: uppercase;
}

/* line 120, ../sass/base/_typography.scss */
header.branding form input[type="search"] {
  font-size: 13px;
}
/* line 123, ../sass/base/_typography.scss */
header.branding .login a {
  text-decoration: none;
}
/* line 126, ../sass/base/_typography.scss */
header.branding .login a:hover, header.branding .login a:focus {
  color: #c0dc6d;
}

/* line 132, ../sass/base/_typography.scss */
.nav-supp .nav-sections li a {
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: 500;
  color: #486d67;
}

/* line 139, ../sass/base/_typography.scss */
.vcard h3.org {
  font-size: 14px;
  font-size: .875rem;
  line-height: 22px;
  font-weight: normal;
  color: #464a3c;
}
@media screen and (min-width: 767px) {
  /* line 139, ../sass/base/_typography.scss */
  .vcard h3.org {
    font-size: 16px;
    font-size: 1rem;
  }
}

/* line 152, ../sass/base/_typography.scss */
a.more-link {
  font-size: 13px;
  line-height: 20px;
  display: inline-block;
  text-decoration: none;
  padding-right: 24px;
  position: relative;
}
/* line 164, ../sass/base/_typography.scss */
a.more-link::after {
  content: url("../images/site/arrow-pointer-right.png");
  position: absolute;
  right: 2px;
  top: 0;
}

/* line 172, ../sass/base/_typography.scss */
.entry-meta {
  font-size: 12px;
  font-weight: 300;
  color: #547f78;
}
@media screen and (min-width: 1019px) {
  /* line 172, ../sass/base/_typography.scss */
  .entry-meta {
    border-bottom-color: #c0dc6d;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    font-size: 14px;
    line-height: 1.7;
    margin-top: 2px;
  }
}
/* line 184, ../sass/base/_typography.scss */
.entry-meta time {
  font-size: 14px;
  color: #464a3c;
}
/* line 187, ../sass/base/_typography.scss */
.entry-meta time .date-posted {
  font-weight: 700;
}
@media screen and (min-width: 1019px) {
  /* line 187, ../sass/base/_typography.scss */
  .entry-meta time .date-posted {
    display: block;
    font-size: 16px;
  }
}

/* line 197, ../sass/base/_typography.scss */
.related-links {
  font-size: 12px;
  font-weight: 300;
  color: #464a3c;
  padding: 0 0 0 18px;
  position: relative;
}
/* line 203, ../sass/base/_typography.scss */
.related-links::before {
  content: url("../images/site/arrow-pointer-left.png");
  position: absolute;
  left: -2px;
  top: 2px;
}
/* line 209, ../sass/base/_typography.scss */
.related-links a {
  font-size: 14px;
  font-weight: normal;
}

/* line 215, ../sass/base/_typography.scss */
.sidebar .tertiary-links {
  padding-top: 16px;
}
/* line 217, ../sass/base/_typography.scss */
.sidebar .tertiary-links ul {
  margin-top: 8px;
  margin-top: .5rem;
}
/* line 220, ../sass/base/_typography.scss */
.sidebar .tertiary-links ul li {
  font-size: 13px;
  font-size: .8125rem;
}
/* line 223, ../sass/base/_typography.scss */
.sidebar .tertiary-links ul li a {
  word-break: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  hyphens: none;
  display: inline-block;
}

/* line 238, ../sass/base/_typography.scss */
footer.footer-main .inner > nav h2,
footer.footer-main .inner > nav .h3,
footer.footer-main .inner > div h2,
footer.footer-main .inner > div .h3 {
  font-family: "Bitter", Georgia, Cambria, Times New Roman, Times, serif;
  font-size: 1.125rem;
  font-weight: 500;
  padding-bottom: 4px;
  border-bottom: 1px dotted #d1d2cf;
  margin-bottom: -4px;
}

/* line 249, ../sass/base/_typography.scss */
.siteinfo .siteinfo-inner {
  font-size: 13px;
  font-size: .8125rem;
  color: #d1d2cf;
  line-height: 36px;
}

/* line 1, ../sass/base/_layout.scss */
img {
  max-width: 100%;
  height: auto;
}

/* line 10, ../sass/base/_layout.scss */
.content,
footer.footer-main .inner,
.siteinfo-inner {
  width: 92%;
  max-width: 1206px;
  margin: 0 auto;
  clear: both;
  content: "";
  display: table;
}
@media screen and (min-width: 767px) {
  /* line 10, ../sass/base/_layout.scss */
  .content,
  footer.footer-main .inner,
  .siteinfo-inner {
    width: 94%;
  }
}
@media screen and (min-width: 1019px) {
  /* line 10, ../sass/base/_layout.scss */
  .content,
  footer.footer-main .inner,
  .siteinfo-inner {
    width: 96%;
  }
}

/* line 24, ../sass/base/_layout.scss */
header.branding .inner {
  clear: both;
  content: "";
  display: table;
  width: 100%;
}
/* line 27, ../sass/base/_layout.scss */
header.branding .inner a.logo {
  margin-left: 4%;
}
/* line 30, ../sass/base/_layout.scss */
header.branding .inner .nav-main {
  position: relative;
  z-index: 1000;
}
/* line 33, ../sass/base/_layout.scss */
header.branding .inner .nav-main h2.mobile-menu {
  padding: 10px 4% 12px 4%;
}
/* line 36, ../sass/base/_layout.scss */
header.branding .inner .nav-main ul {
  margin-left: 4%;
  margin-right: 4%;
}
@media screen and (min-width: 639px) {
  /* line 36, ../sass/base/_layout.scss */
  header.branding .inner .nav-main ul {
    margin: 6px 0 0;
  }
}
@media screen and (min-width: 1019px) {
  /* line 36, ../sass/base/_layout.scss */
  header.branding .inner .nav-main ul {
    margin-top: 80px;
    margin-top: 5em;
  }
}
/* line 49, ../sass/base/_layout.scss */
header.branding .inner form,
header.branding .inner .login {
  margin-right: 4%;
}
@media screen and (min-width: 767px) {
  /* line 24, ../sass/base/_layout.scss */
  header.branding .inner {
    width: 94%;
    max-width: 1206px;
    margin: 0 auto;
    clear: both;
    content: "";
    display: table;
  }
  /* line 57, ../sass/base/_layout.scss */
  header.branding .inner a.logo {
    margin-left: 0;
  }
  /* line 61, ../sass/base/_layout.scss */
  header.branding .inner form,
  header.branding .inner .login {
    margin-right: 0;
  }
}
@media screen and (min-width: 1019px) {
  /* line 24, ../sass/base/_layout.scss */
  header.branding .inner {
    width: 96%;
  }
}

/* line 71, ../sass/base/_layout.scss */
header.branding {
  padding: 4px 0 0;
}
/* line 73, ../sass/base/_layout.scss */
header.branding .inner {
  position: relative;
  padding: 4px 0 0;
}
/* line 77, ../sass/base/_layout.scss */
header.branding a.logo {
  width: 86px;
  float: left;
  display: block;
  position: relative;
  margin-bottom: 12px;
}
@media screen and (min-width: 1019px) {
  /* line 77, ../sass/base/_layout.scss */
  header.branding a.logo {
    width: 98px;
  }
}
/* line 88, ../sass/base/_layout.scss */
header.branding a.logo h1,
header.branding a.logo span {
  position: absolute;
  top: -99999px;
}
/* line 92, ../sass/base/_layout.scss */
header.branding a.logo img {
  width: 100%;
  display: block;
}
/* line 97, ../sass/base/_layout.scss */
header.branding .nav-main {
  width: 100%;
  float: right;
  position: relative;
}
@media screen and (min-width: 639px) {
  /* line 97, ../sass/base/_layout.scss */
  header.branding .nav-main {
    width: 78.5%;
    margin-right: 4%;
  }
}
@media screen and (min-width: 767px) {
  /* line 97, ../sass/base/_layout.scss */
  header.branding .nav-main {
    margin-right: 0;
  }
}
@media screen and (min-width: 1019px) {
  /* line 97, ../sass/base/_layout.scss */
  header.branding .nav-main {
    width: 56%;
    margin-right: 3.5rem;
  }
}
/* line 112, ../sass/base/_layout.scss */
header.branding .nav-main h2.mobile-menu {
  position: absolute;
  top: -48px;
  right: 0;
  width: auto;
  height: auto;
}
/* line 119, ../sass/base/_layout.scss */
header.branding .nav-main h2.mobile-menu a {
  display: block;
  width: auto;
  height: 100%;
  border: 1px solid white;
  border-radius: 2px;
  padding: 4px 8px 4px 32px;
}
@media screen and (min-width: 639px) {
  /* line 112, ../sass/base/_layout.scss */
  header.branding .nav-main h2.mobile-menu {
    display: none;
  }
}
/* line 131, ../sass/base/_layout.scss */
header.branding .nav-main ul {
  display: none;
}
@media screen and (min-width: 639px) {
  /* line 131, ../sass/base/_layout.scss */
  header.branding .nav-main ul {
    display: block;
    float: right;
  }
}
/* line 138, ../sass/base/_layout.scss */
header.branding .nav-main ul li a {
  font-size: 15px;
  font-size: 0.9375rem;
  display: block;
  line-height: 32px;
  line-height: 2rem;
  border-top: 1px solid #6d9f98;
}
@media screen and (min-width: 639px) {
  /* line 138, ../sass/base/_layout.scss */
  header.branding .nav-main ul li a {
    border-top: 0 none;
  }
}
@media screen and (min-width: 1019px) {
  /* line 138, ../sass/base/_layout.scss */
  header.branding .nav-main ul li a {
    font-size: 16px;
    font-size: 1rem;
  }
}
/* line 153, ../sass/base/_layout.scss */
header.branding .nav-main ul li.first a {
  border-top: 0 none;
}
/* line 156, ../sass/base/_layout.scss */
header.branding .nav-main ul li.active::before {
  content: "";
  width: 4px;
  height: 2rem;
  background: #c0dc6d;
  left: 0;
  position: absolute;
  border-top: 1px solid #547f78;
}
@media screen and (min-width: 639px) {
  /* line 137, ../sass/base/_layout.scss */
  header.branding .nav-main ul li {
    float: left;
    margin-left: 28px;
    margin-left: 1.75rem;
  }
  /* line 169, ../sass/base/_layout.scss */
  header.branding .nav-main ul li:first-child {
    display: none;
  }
  /* line 172, ../sass/base/_layout.scss */
  header.branding .nav-main ul li.nav-about {
    margin-left: 0;
  }
  /* line 176, ../sass/base/_layout.scss */
  header.branding .nav-main ul li.active::before {
    display: none;
  }
  /* line 179, ../sass/base/_layout.scss */
  header.branding .nav-main ul li.active a {
    border-bottom: 4px solid #c0dc6d;
  }
  /* line 183, ../sass/base/_layout.scss */
  header.branding .nav-main ul li a {
    padding: 5px 0;
  }
}
@media screen and (min-width: 1019px) {
  /* line 137, ../sass/base/_layout.scss */
  header.branding .nav-main ul li {
    margin-left: 36px;
    margin-left: 2.25rem;
  }
  /* line 190, ../sass/base/_layout.scss */
  header.branding .nav-main ul li a {
    padding: 14px 0;
  }
}
@media screen and (min-width: 1106px) {
  /* line 137, ../sass/base/_layout.scss */
  header.branding .nav-main ul li {
    margin-left: 48px;
    margin-left: 3rem;
  }
}
/* line 202, ../sass/base/_layout.scss */
header.branding form {
  width: auto;
  height: 30px;
  float: right;
  margin-top: 36px;
  position: relative;
  padding-left: 16px;
}
/* line 213, ../sass/base/_layout.scss */
header.branding form input[type="search"] {
  width: 78%;
  height: 100%;
  float: right;
  -webkit-appearance: none;
  border-radius: 0;
}
/* line 220, ../sass/base/_layout.scss */
header.branding form input[type="submit"] {
  width: 36px;
  height: 100%;
  background: #547f78 url("../images/site/search.png") 50% 50% no-repeat;
  background-size: 90%;
  padding: 0;
  border: 0 none;
  text-indent: -999999px;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-appearance: none;
  border-radius: 0;
  margin-top: 0;
}
@media screen and (min-width: 1019px) {
  /* line 202, ../sass/base/_layout.scss */
  header.branding form {
    height: 36px;
    margin-top: 92px;
    margin-top: 5.75em;
  }
  /* line 239, ../sass/base/_layout.scss */
  header.branding form input[type="search"] {
    width: 84%;
    font-size: 15px;
    font-size: .9375rem;
  }
}
/* line 247, ../sass/base/_layout.scss */
header.branding .login {
  font-size: 12px;
  color: #dcedcf;
  position: absolute;
  top: 8px;
  right: 0;
}
@media screen and (min-width: 1019px) {
  /* line 247, ../sass/base/_layout.scss */
  header.branding .login {
    font-size: 14px;
    font-size: .875rem;
    top: 28px;
    top: 1.75rem;
  }
}
/* line 259, ../sass/base/_layout.scss */
header.branding .login a {
  padding: 3px 5px 4px;
  margin: 0 3px;
}

/* line 266, ../sass/base/_layout.scss */
.container {
  width: 100%;
}
/* line 268, ../sass/base/_layout.scss */
.container .content {
  padding: 20px 0;
}
@media screen and (min-width: 767px) {
  /* line 268, ../sass/base/_layout.scss */
  .container .content {
    padding: 32px 0;
  }
}

/* line 278, ../sass/base/_layout.scss */
.content-main a,
aside a {
  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
/* line 281, ../sass/base/_layout.scss */
.content-main ul li,
aside ul li {
  padding-left: 24px;
  position: relative;
  margin-bottom: 8px;
}
/* line 286, ../sass/base/_layout.scss */
.content-main ul li::before,
aside ul li::before {
  content: url("../images/site/arrow-pointer-right.png");
  position: absolute;
  left: 2px;
  top: 2px;
}
/* line 294, ../sass/base/_layout.scss */
.content-main .faqs-teaser ul li::before,
aside .faqs-teaser ul li::before {
  content: "Q";
  font-size: 18px;
  font-weight: 500;
  color: #c0dc6d;
  margin-top: -6px;
}
/* line 302, ../sass/base/_layout.scss */
.content-main .faqs-teaser ul li a,
aside .faqs-teaser ul li a {
  color: #323232;
  text-decoration: none;
  word-break: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  hyphens: none;
  display: inline-block;
}
/* line 311, ../sass/base/_layout.scss */
.content-main .faqs-teaser ul li a:hover, .content-main .faqs-teaser ul li a:focus,
aside .faqs-teaser ul li a:hover,
aside .faqs-teaser ul li a:focus {
  color: #486d67;
  text-decoration: underline;
}
/* line 319, ../sass/base/_layout.scss */
.content-main h1 a, .content-main h2 a, .content-main h3 a,
.content-main .useful-links ul li a,
aside h1 a,
aside h2 a,
aside h3 a,
aside .useful-links ul li a {
  word-break: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  hyphens: none;
  display: inline-block;
}

@media screen and (min-width: 767px) {
  /* line 329, ../sass/base/_layout.scss */
  .content-main {
    width: 67.5%;
    float: left;
    margin-right: 1.49254%;
  }
}
@media screen and (min-width: 1019px) {
  /* line 329, ../sass/base/_layout.scss */
  .content-main {
    width: 57.71144%;
    float: left;
    padding-left: 12px;
    padding-right: 12px;
    margin-left: 1.49254%;
    margin-right: 1.49254%;
  }
}

/* line 347, ../sass/base/_layout.scss */
.nav-supp .nav-sections {
  margin-bottom: 24px;
  /*
  		body.news & {
  			h3 {
  				color: $mid-green;
  				padding-bottom: 2px;
  				border-bottom: 1px solid $white;
  				margin: 0 16px 4px;
  			}
  			li {
  				padding: 6px 0;
  				a {
  					font-weight: 300;
  					padding: 0 12px;
  				}
  			}
  		}
  */
}
/* line 367, ../sass/base/_layout.scss */
.nav-supp ul {
  margin: 0;
}
/* line 370, ../sass/base/_layout.scss */
.nav-supp ul li a {
  display: block;
  padding: 6px 12px;
}
@media screen and (min-width: 767px) {
  /* line 346, ../sass/base/_layout.scss */
  .nav-supp {
    width: 30%;
    float: right;
  }
}
@media screen and (min-width: 1019px) {
  /* line 346, ../sass/base/_layout.scss */
  .nav-supp {
    width: 23.8806%;
    float: left;
  }
}

/* line 386, ../sass/base/_layout.scss */
.sidebar {
  margin-bottom: 32px;
  margin-bottom: 2rem;
}
/* line 389, ../sass/base/_layout.scss */
.sidebar .picture {
  padding: 16px 0;
}
/* line 391, ../sass/base/_layout.scss */
.sidebar .picture img {
  padding: 12px;
}
/* line 394, ../sass/base/_layout.scss */
.sidebar .picture .caption {
  padding: 0 13px;
}
@media screen and (min-width: 767px) {
  /* line 386, ../sass/base/_layout.scss */
  .sidebar {
    width: 30%;
    float: right;
  }
  /* line 403, ../sass/base/_layout.scss */
  .sidebar .picture img,
  .sidebar .picture .caption {
    width: 90%;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (min-width: 1019px) {
  /* line 386, ../sass/base/_layout.scss */
  .sidebar {
    width: 15.42289%;
  }
  /* line 415, ../sass/base/_layout.scss */
  .sidebar .picture img,
  .sidebar .picture .caption {
    width: 100%;
  }
}

/* line 422, ../sass/base/_layout.scss */
form input {
  display: block;
  font-size: 15px;
  font-weight: 300;
  padding: 0 8px;
  width: 100%;
  height: 36px;
}
/* line 429, ../sass/base/_layout.scss */
form input[type="submit"] {
  width: auto;
  padding-left: 24px;
  padding-right: 24px;
  margin-top: 8px;
  margin-top: .5rem;
}
/* line 437, ../sass/base/_layout.scss */
form input[type="image"] {
  width: auto;
}

/* line 443, ../sass/base/_layout.scss */
.vcard h2 {
  margin: 12px 0;
}
/* line 448, ../sass/base/_layout.scss */
.vcard span.fn,
.vcard span.org,
.vcard .adr span {
  display: block;
}
/* line 451, ../sass/base/_layout.scss */
.vcard .tel {
  margin: 14px 0;
  margin: .875rem 0;
}

/* line 457, ../sass/base/_layout.scss */
.content .twitter-box {
  padding: 8px 12px;
  margin-top: 16px;
}

/* line 463, ../sass/base/_layout.scss */
footer.footer-main .inner {
  padding: 24px 0;
  padding: 1.5rem 0;
}
/* line 467, ../sass/base/_layout.scss */
footer.footer-main .inner > nav,
footer.footer-main .inner > div {
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
}
@media screen and (min-width: 767px) {
  /* line 467, ../sass/base/_layout.scss */
  footer.footer-main .inner > nav,
  footer.footer-main .inner > div {
    width: 23.8806%;
    float: left;
    margin-left: 1.49254%;
  }
}
/* line 476, ../sass/base/_layout.scss */
footer.footer-main .inner .vcard {
  margin-top: 14px;
  margin-top: .875rem;
}
@media screen and (min-width: 767px) {
  /* line 481, ../sass/base/_layout.scss */
  footer.footer-main .inner div.contact-details {
    margin-left: 0;
  }
}
/* line 486, ../sass/base/_layout.scss */
footer.footer-main #news-signup {
  background: #d1d2cf;
}
/* line 488, ../sass/base/_layout.scss */
footer.footer-main #news-signup input[type="submit"] {
  float: right;
}

/* line 494, ../sass/base/_layout.scss */
.siteinfo {
  width: 100%;
}
/* line 496, ../sass/base/_layout.scss */
.siteinfo .siteinfo-inner {
  clear: both;
  content: "";
  display: table;
  padding-bottom: 12px;
}
/* line 499, ../sass/base/_layout.scss */
.siteinfo .siteinfo-inner span.links {
  display: block;
}
/* line 501, ../sass/base/_layout.scss */
.siteinfo .siteinfo-inner span.links .first {
  display: none;
}
/* line 505, ../sass/base/_layout.scss */
.siteinfo .siteinfo-inner ul li {
  width: 32px;
  height: 32px;
  display: inline-block;
  margin-right: 12px;
  text-indent: -999999px;
}
/* line 511, ../sass/base/_layout.scss */
.siteinfo .siteinfo-inner ul li a {
  width: 100%;
  height: 100%;
  display: block;
  background-image: url("../images/site/social-icons.png");
  background-color: #666c57;
  background-repeat: no-repeat;
  border-radius: 50%;
}
/* line 519, ../sass/base/_layout.scss */
.siteinfo .siteinfo-inner ul li a.social-twitter {
  background-position: 0 0;
}
/* line 522, ../sass/base/_layout.scss */
.siteinfo .siteinfo-inner ul li a.social-twitter:hover, .siteinfo .siteinfo-inner ul li a.social-twitter:focus {
  background-color: #5bc8ec;
}
/* line 526, ../sass/base/_layout.scss */
.siteinfo .siteinfo-inner ul li a.social-linkedin {
  background-position: 0 -32px;
}
/* line 529, ../sass/base/_layout.scss */
.siteinfo .siteinfo-inner ul li a.social-linkedin:hover, .siteinfo .siteinfo-inner ul li a.social-linkedin:focus {
  background-color: #197cb5;
}
@media screen and (min-width: 767px) {
  /* line 536, ../sass/base/_layout.scss */
  .siteinfo .siteinfo-inner > p {
    width: 65%;
    float: left;
  }
  /* line 540, ../sass/base/_layout.scss */
  .siteinfo .siteinfo-inner ul {
    margin-top: 24px;
    float: right;
  }
}

/** MOVE TO CORRECT PLACE **/
/* line 554, ../sass/base/_layout.scss */
.content-main .contact-form,
.content-main .join-us-form,
.content-main .bac-subscribe-form {
  border-width: 1px 0;
  border-style: solid;
  border-color: #d1d2cf;
  padding: 16px 0;
  margin: 24px 0;
  /** 24px & 32px for desktop **/
}
/* line 563, ../sass/base/_layout.scss */
.content-main .contact-form form > div,
.content-main .contact-form form fieldset > div,
.content-main .join-us-form form > div,
.content-main .join-us-form form fieldset > div,
.content-main .bac-subscribe-form form > div,
.content-main .bac-subscribe-form form fieldset > div {
  margin: 16px 0;
}
/* line 565, ../sass/base/_layout.scss */
.content-main .contact-form form > div.submit,
.content-main .contact-form form fieldset > div.submit,
.content-main .join-us-form form > div.submit,
.content-main .join-us-form form fieldset > div.submit,
.content-main .bac-subscribe-form form > div.submit,
.content-main .bac-subscribe-form form fieldset > div.submit {
  margin-top: 24px;
}
/* line 569, ../sass/base/_layout.scss */
.content-main .contact-form form label,
.content-main .contact-form form fieldset label,
.content-main .join-us-form form label,
.content-main .join-us-form form fieldset label,
.content-main .bac-subscribe-form form label,
.content-main .bac-subscribe-form form fieldset label {
  width: 30%;
  color: #547f78;
  font-weight: 300;
  padding: 6px 0;
  /* 8px */
}
/* line 575, ../sass/base/_layout.scss */
.content-main .contact-form form input,
.content-main .contact-form form fieldset input,
.content-main .join-us-form form input,
.content-main .join-us-form form fieldset input,
.content-main .bac-subscribe-form form input,
.content-main .bac-subscribe-form form fieldset input {
  border: 1px solid #d1d2cf;
  padding: 6px 0;
  /* 8px */
  -webkit-appearance: none;
}
/* line 579, ../sass/base/_layout.scss */
.content-main .contact-form form input[type="submit"],
.content-main .contact-form form fieldset input[type="submit"],
.content-main .join-us-form form input[type="submit"],
.content-main .join-us-form form fieldset input[type="submit"],
.content-main .bac-subscribe-form form input[type="submit"],
.content-main .bac-subscribe-form form fieldset input[type="submit"] {
  border: 0 none;
  padding-left: 16px;
  padding-right: 16px;
}
/* line 585, ../sass/base/_layout.scss */
.content-main .contact-form form textarea,
.content-main .contact-form form fieldset textarea,
.content-main .join-us-form form textarea,
.content-main .join-us-form form fieldset textarea,
.content-main .bac-subscribe-form form textarea,
.content-main .bac-subscribe-form form fieldset textarea {
  width: 100%;
  border: 1px solid #d1d2cf;
  padding: 6px 0;
  /* 8px */
  -webkit-appearance: none;
  /* @extend input; */
  display: block;
  resize: none;
}

/* line 599, ../sass/base/_layout.scss */
.content-main form input[type="radio"],
.content-main form fieldset input[type="radio"] {
  height: auto;
  width: auto;
  display: inline-block;
  margin-right: 8px;
  -webkit-appearance: radio;
}
/* line 606, ../sass/base/_layout.scss */
.content-main form div span.radio,
.content-main form fieldset div span.radio {
  display: block;
}

/* line 1, ../sass/base/_texture.scss */
header.branding {
  background: #6d9f98;
  border-top: 3px solid #547f78;
  position: relative;
  z-index: 1;
}
/* line 6, ../sass/base/_texture.scss */
header.branding.nav-open:before {
  content: "";
  width: 100%;
  height: 100%;
  background: #6d9f98;
  opacity: .5;
  z-index: 100;
  position: absolute;
  top: 0;
  left: 0;
}
/* line 17, ../sass/base/_texture.scss */
header.branding .nav-main {
  background: #547f78;
}
@media screen and (min-width: 639px) {
  /* line 17, ../sass/base/_texture.scss */
  header.branding .nav-main {
    background: transparent;
  }
}
/* line 23, ../sass/base/_texture.scss */
header.branding .nav-main h2.mobile-menu a {
  background: url("../images/site/mobile-nav-icon-open.png") no-repeat 4px 50%;
  background-size: 22px;
  cursor: default;
}
/* line 27, ../sass/base/_texture.scss */
header.branding .nav-main h2.mobile-menu a[data-status="close"] {
  background-image: url("../images/site/mobile-nav-icon-close.png");
}
/* line 31, ../sass/base/_texture.scss */
header.branding .nav-main h2.mobile-menu.nav-open {
  background: #547f78;
}
/* line 36, ../sass/base/_texture.scss */
header.branding .login a {
  background: transparent;
  border-radius: 2px;
}
/* line 40, ../sass/base/_texture.scss */
header.branding .login a:hover, header.branding .login a:focus {
  background: #547f78;
}

/* line 46, ../sass/base/_texture.scss */
.nav-supp .nav-sections {
  background: #ecf5e5;
}
/* line 48, ../sass/base/_texture.scss */
.nav-supp .nav-sections li {
  border-bottom: 1px solid white;
}
/* line 50, ../sass/base/_texture.scss */
.nav-supp .nav-sections li.active {
  background: #c0dc6d;
}
/* line 53, ../sass/base/_texture.scss */
.nav-supp .nav-sections li a {
  border-width: 0 4px;
  border-style: solid;
  border-color: transparent;
}
/* line 58, ../sass/base/_texture.scss */
.nav-supp .nav-sections li a:hover, .nav-supp .nav-sections li a:focus {
  border-color: transparent #547f78 transparent transparent;
}

/* line 65, ../sass/base/_texture.scss */
.sidebar .picture {
  border-width: 1px 0;
  border-style: solid;
  border-color: #d1d2cf;
}
/* line 69, ../sass/base/_texture.scss */
.sidebar .picture img {
  border: 1px solid #dcedcf;
}

/* line 76, ../sass/base/_texture.scss */
form fieldset {
  border: 0 none;
  padding: 0;
}
/* line 80, ../sass/base/_texture.scss */
form input {
  border: 0 none;
  border-radius: 0;
  -webkit-appearance: none;
}
/* line 84, ../sass/base/_texture.scss */
form input[type="submit"] {
  background: #547f78;
}

/* line 90, ../sass/base/_texture.scss */
footer.footer-main {
  background: #efefed;
  border-top: 1px solid #d1d2cf;
}
/* line 93, ../sass/base/_texture.scss */
footer.footer-main #news-signup {
  padding: 2px 12px 16px;
  margin-top: 16px;
  clear: both;
  content: "";
  display: table;
}

/* line 100, ../sass/base/_texture.scss */
.siteinfo {
  background: #464a3c;
  border-bottom: 2px solid #547f78;
}

/* line 105, ../sass/base/_texture.scss */
.content .twitter-box {
  background: #efefed;
}

/* line 18, ../sass/style.scss */
body.home {
  /** All Home Page styles **/
}
/* line 5, ../sass/modules/_home.scss */
body.home aside section img {
  margin-bottom: 0;
}
/* line 8, ../sass/modules/_home.scss */
body.home aside section figcaption {
  font-family: "Bitter", Georgia, Cambria, Times New Roman, Times, serif;
  font-style: 11px;
  font-size: 0.6875rem;
  color: #547f78;
  padding-bottom: 12px;
  margin: 0 0 16px;
  margin: 0 0 1rem;
  border-bottom: 1px solid #dcedcf;
}
@media screen and (min-width: 767px) {
  /* line 8, ../sass/modules/_home.scss */
  body.home aside section figcaption {
    min-height: 46px;
    min-height: 2.875rem;
  }
}
/* line 23, ../sass/modules/_home.scss */
body.home aside section h3, body.home aside section .h3,
body.home aside section h4, body.home aside section .h4 {
  margin-bottom: 1em;
}
/* line 25, ../sass/modules/_home.scss */
body.home aside section h3 a, body.home aside section .h3 a,
body.home aside section h4 a, body.home aside section .h4 a {
  color: #547f78;
  text-decoration: none;
}
/* line 31, ../sass/modules/_home.scss */
body.home aside section.events-teaser, body.home aside section.membership-teaser {
  margin-top: 24px;
}
/* line 36, ../sass/modules/_home.scss */
body.home aside section.twitter-feed, body.home aside section.faqs-teaser, body.home aside section.useful-links {
  /*
  	margin-bottom: 24px;
  	> section {
  */
  border-top: 1px solid #d1d2cf;
  padding-top: 16px;
  margin-top: 24px;
}
@media screen and (min-width: 767px) {
  /* line 47, ../sass/modules/_home.scss */
  body.home .content-main {
    width: 100%;
    float: none;
    clear: both;
    content: "";
    display: table;
    padding: 16px 0;
    border-width: 1px 0;
    border-style: solid;
    border-color: #d1d2cf;
    margin-bottom: 24px;
  }
  /* line 57, ../sass/modules/_home.scss */
  body.home .content-main .intro {
    width: 66.00332%;
    float: left;
    margin-right: 1.49254%;
  }
  /* line 61, ../sass/modules/_home.scss */
  body.home .content-main .intro p, body.home .content-main .intro ul {
    font-size: 19px;
    font-size: 1.1875rem;
  }
  /* line 66, ../sass/modules/_home.scss */
  body.home .content-main .sidebar {
    width: 32.33831%;
    float: right;
    margin-bottom: 0;
  }
  /* line 70, ../sass/modules/_home.scss */
  body.home .content-main .sidebar .picture {
    padding: 0;
    border: 0 none;
  }
  /* line 73, ../sass/modules/_home.scss */
  body.home .content-main .sidebar .picture img {
    width: 100%;
  }
}
@media screen and (min-width: 1019px) {
  /* line 47, ../sass/modules/_home.scss */
  body.home .content-main {
    margin-left: 0;
    margin-right: 0;
  }
}
@media screen and (min-width: 767px) {
  /* line 85, ../sass/modules/_home.scss */
  body.home aside.sidebar {
    width: 100%;
    float: none;
    clear: left;
  }
  /* line 90, ../sass/modules/_home.scss */
  body.home aside.sidebar > section {
    width: 32.33831%;
    float: left;
    margin-left: 1.49254%;
  }
  /* line 95, ../sass/modules/_home.scss */
  body.home aside.sidebar > section.events-teaser, body.home aside.sidebar > section.membership-teaser {
    margin-top: 0;
  }
  /* line 98, ../sass/modules/_home.scss */
  body.home aside.sidebar > section:nth-of-type(3n+1) {
    margin-left: 0;
    clear: left;
  }
}
/* line 106, ../sass/modules/_home.scss */
body.home .slideshow {
  width: 100%;
  background: #efefed;
}
/* line 110, ../sass/modules/_home.scss */
body.home .rslides {
  max-width: 1206px;
  margin: 0 auto;
}
/* line 113, ../sass/modules/_home.scss */
body.home .rslides p.caption {
  position: absolute;
  bottom: 3%;
  right: 2%;
  padding: 6px 12px;
  background: rgba(255, 255, 255, 0.8);
  color: #547f78;
  font-family: Bitter, Georgia, Cambria, 'Times New Roman', Times, serif;
  font-size: 15px;
  font-weight: 500;
}
@media screen and (min-width: 767px) {
  /* line 113, ../sass/modules/_home.scss */
  body.home .rslides p.caption {
    font-size: 18px;
    padding: 8px 16px;
    bottom: 6%;
  }
}

/* line 3, ../sass/modules/_news.scss */
body.news .nav-supp .nav-sections {
  padding: 12px 0;
  background: #efefed;
}
/* line 4, ../sass/modules/_news.scss */
body.news .nav-supp .nav-sections h3 {
  color: #c0dc6d;
  padding-bottom: 2px;
  border-bottom: 1px solid white;
  margin: 0 16px 4px;
}
/* line 10, ../sass/modules/_news.scss */
body.news .nav-supp .nav-sections li {
  padding: 6px 0;
}
/* line 12, ../sass/modules/_news.scss */
body.news .nav-supp .nav-sections li a {
  font-weight: 300;
  padding: 0 12px;
}
/* line 19, ../sass/modules/_news.scss */
body.news .nav-supp .nav-sections li {
  border: 0 none;
}
/* line 21, ../sass/modules/_news.scss */
body.news .nav-supp .nav-sections li a {
  border-color: transparent;
}
/* line 24, ../sass/modules/_news.scss */
body.news .nav-supp .nav-sections li.active {
  background: none;
}
@media screen and (min-width: 1019px) {
  /* line 2, ../sass/modules/_news.scss */
  body.news .nav-supp {
    width: 23.8806%;
  }
}
/* line 34, ../sass/modules/_news.scss */
body.news h1.feed-title {
  padding: 0;
  border-bottom: 1px solid #c0dc6d;
}
@media screen and (min-width: 1019px) {
  /* line 34, ../sass/modules/_news.scss */
  body.news h1.feed-title {
    width: 77.33333%;
    margin-left: 22.66667%;
    padding-left: 1.724137931%;
  }
}
/* line 44, ../sass/modules/_news.scss */
body.news .entry-title a {
  color: #547f78;
  text-decoration: none;
}
/* line 50, ../sass/modules/_news.scss */
body.news article.news-item {
  margin: 32px 0;
}
/* line 55, ../sass/modules/_news.scss */
body.news article.news-detail footer {
  border-width: 1px 0;
  border-style: solid;
  border-color: #d1d2cf;
  margin: 40px 0;
}
@media screen and (min-width: 1019px) {
  /* line 63, ../sass/modules/_news.scss */
  body.news .content-main {
    width: 74.62687%;
    margin-left: 0;
    padding-left: 0;
  }
  /* line 68, ../sass/modules/_news.scss */
  body.news .content-main article {
    width: 77.33333%;
    padding-left: 12px;
    margin-left: 22.66667%;
  }
  /* line 72, ../sass/modules/_news.scss */
  body.news .content-main article .entry-meta {
    width: 27.07424%;
    float: left;
    display: block;
    margin-left: -31.41846%;
    text-align: right;
  }
}

/* line 26, ../sass/style.scss */
body.contact {
  /** All Contact Page styles **/
}
@media screen and (min-width: 1019px) {
  /* line 4, ../sass/modules/_contact.scss */
  body.contact .content-main {
    width: 66.00332%;
    padding-left: 0;
    margin-left: 0;
  }
}
/* line 10, ../sass/modules/_contact.scss */
body.contact .content-main p.error, body.contact .content-main p.sent, body.contact body.join_us .content-main p#payment-done, body.join_us body.contact .content-main p#payment-done {
  border: 1px solid red;
  padding: 0 4px;
}
/* line 14, ../sass/modules/_contact.scss */
body.contact .content-main p.sent {
  border-color: #dcedcf;
  background: #dcedcf;
}
/* line 20, ../sass/modules/_contact.scss */
body.contact .content-main section.faqs-discussion {
  margin-bottom: 24px;
}
/* line 22, ../sass/modules/_contact.scss */
body.contact .content-main section.faqs-discussion > section {
  border-top: 1px solid #d1d2cf;
  padding-top: 16px;
  margin-top: 24px;
}
@media screen and (min-width: 1019px) {
  /* line 30, ../sass/modules/_contact.scss */
  body.contact .sidebar {
    width: 32.33831%;
  }
}
/* line 34, ../sass/modules/_contact.scss */
body.contact .sidebar .vcard {
  border-bottom: 1px solid #d1d2cf;
  margin-bottom: 24px;
  padding: 18px 0 16px;
}

/* line 30, ../sass/style.scss */
body.join_us {
  /** All Join Us Page styles **/
}
@media screen and (min-width: 1019px) {
  /* line 4, ../sass/modules/_join.scss */
  body.join_us .content-main {
    width: 66.00332%;
    padding-left: 0;
    margin-left: 0;
  }
}
/* line 10, ../sass/modules/_join.scss */
body.join_us .content-main form {
  border-top: 1px solid #d1d2cf;
  margin-top: 24px;
}
/* line 14, ../sass/modules/_join.scss */
body.join_us .content-main p.error, body.join_us body.contact .content-main p.sent, body.contact body.join_us .content-main p.sent, body.join_us .content-main p#payment-done {
  border: 1px solid red;
  padding: 0 4px;
}
/* line 18, ../sass/modules/_join.scss */
body.join_us .content-main p#payment-done {
  border-color: #dcedcf;
  background: #dcedcf;
}
@media screen and (min-width: 1019px) {
  /* line 25, ../sass/modules/_join.scss */
  body.join_us .sidebar {
    width: 32.33831%;
  }
}
/* line 29, ../sass/modules/_join.scss */
body.join_us .sidebar h3 {
  margin-top: 24px;
}

/* line 34, ../sass/style.scss */
body.faq {
  /** All FAQs Page styles **/
}
/* line 5, ../sass/modules/_faq.scss */
body.faq .content-main ul li.faq {
  /*
  		a {
  			color: $body-text;
  			text-decoration: none;
  			word-break: normal;
  			-webkit-hyphens: none;
  			-moz-hyphens: none;
        hyphens: none;
        display: inline-block;
        &:hover,
        &:focus {
  	      color: darken($dark-green, 6%);
  	      text-decoration: underline;
        }
  		}
  */
}
/* line 6, ../sass/modules/_faq.scss */
body.faq .content-main ul li.faq::before {
  content: "Q";
  font-size: 18px;
  font-weight: 500;
  color: #c0dc6d;
  margin-top: -6px;
}
/* line 15, ../sass/modules/_faq.scss */
body.faq .content-main ul li.faq.active div.answer {
  border-bottom: 1px solid #dcedcf;
  padding-bottom: 8px;
  margin-bottom: 24px;
}
/* line 21, ../sass/modules/_faq.scss */
body.faq .content-main ul li.faq h3 {
  font-size: 14px;
  font-size: .875rem;
  font-weight: 400;
  line-height: 1.6;
}
@media screen and (min-width: 767px) {
  /* line 21, ../sass/modules/_faq.scss */
  body.faq .content-main ul li.faq h3 {
    font-size: 16px;
    font-size: 1rem;
  }
}
